* {
	margin: 0;
	padding: 0;
	font-size: 100%;
}

body {
	font-family: "Arial", "Helvetica", "Osaka", sans-serif;
	font-size: 9.5pt;
	line-height: 1.6em; 
	color: #303030;
	background: #e0e0e0;
}

body a {
	text-decoration: none;
	color: #416BC7;
}

body a:visited {
	color: #527597;
}

body a:hover {
	text-decoration: underline;
	color: #666666;
}

/* IE6以外に適用 */
html>body {
	background: #B8BABC url("./imgs/bg2.png") repeat-x;
}

#hide p.description,
#hide div.hr {
	display: none;
}


div[id="topshadow"] {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 5px;
	background: url("./imgs/shadow_t.png") repeat-x;
}


#wrapper {
	width: 805px;
	margin: 0px auto;
	padding: 10px 0;
}


/**** 全幅 ****/
#fullwidth {
	width: 805px;
	clear: both;
}

#fullwidth .nocaption {
	padding-top: 15px;
	background: url("./imgs/header_t.png") no-repeat;
}

#fullwidth .caption {
	font-family: "Tahoma", Arial, Sans-serif;
	font-size: 10pt;
	font-weight: bold;
	line-height: 38px;
	color: #5680DB;
	height: 36px;
	padding-left: 25px;
	background: url("./imgs/header_tcap.png") no-repeat;
	overflow: hidden;
}

#fullwidth .main {
	padding: 14px 20px 6px 20px;
	background: url("./imgs/header_m.png") repeat-y;
	overflow: hidden;
}

#fullwidth .btm {
	height: 15px;
	background: url("./imgs/header_b.png") no-repeat;
}

#fullwidth table {
	border: 1px solid #555555;
	padding: 1px;
	font-size: 9pt;
	line-height: 1.2em;
	width: 100%;
}

#fullwidth caption {
	font-size: 13pt;
	line-height: 1.8em;
	font-weight: bold;
	margin-top: 10px;
}

#fullwidth table.legends {
	width: auto;
	margin: 0 auto 20px auto;
	
}

#fullwidth table.legends th {
	text-align: center;
}

#fullwidth th {
	padding: 4px;
	font-size: 9pt;
	text-align: left;
	background: #666666 url("./imgs/th.png") repeat-x;
	color: #ffffff;
}

#fullwidth th.btm {
	background: #666666 url("./imgs/th2.png") repeat-x;
}

#fullwidth td {
	padding: 4px;
	text-align: left;
	background: #eeeeee;
	empty-cells: show;
}


#fullwidth .red { color: red; }
#fullwidth .yel { color: #C4B400; }
#fullwidth .gre { color: #11aa11; }
#fullwidth .ora { color: orange; }
#fullwidth .gra { color: gray; }
#fullwidth .blu { color: blue; }

#fullwidth .title {
	margin: 10px auto 10px;
	text-align: center;
}

#fullwidth h3 {
	font-size: 14pt;
	line-height: 1.2em;
	border: 0;
	margin: 0;
	padding: 0;
}

#fullwidth h4 {
	font-size: 10pt;
	line-height: 1.2em;
	border: 0;
	margin-bottom: 10px;
	padding: 0;
}

#fullwidth img {
	border: none;
}

#fullwidth ul {
	margin: 1em 0 0 15px;
}

#fullwidth dl {
	margin-left: 15px;
}

#fullwidth .wn {
	font-family: "ゴシック", "Courier New", "Courier", monospacef;
	line-height: 1.3em;
	white-space: pre;
	margin: 0px 0px 15px 8px;
}


/*********** タイトル ***********/
#title {
	width: 174px;
	height: 65px;
	background: url("./imgs/title1.png") no-repeat left center;
	float: left;
}


/*********** ナビゲーションバー ***********/
#navbar {
	width: 522px;
	height: 16px;
	margin-top: 41px;
	margin-right: 4px;
	list-style-type: none;
	float: right;
}

#navbar li {
	float: left;
}

#navbar li a {
	display: block;
	overflow: hidden;
	color: #303030;
	background-image: url("./imgs/nav.png");
	height: 0px;
	padding-top: 16px;
}

#nav1 a { width:  70px; background-position:    0   0;}
#nav2 a { width:  93px; background-position:  -70px 0;}
#nav3 a { width: 105px; background-position: -162px 0;}
#nav4 a { width: 108px; background-position: -267px 0;}
#nav5 a { width:  68px; background-position: -375px 0;}
#nav6 a { width:  57px; background-position: -442px 0;}

#nav1 a:hover, #nav1 a.stay { width:  70px; background-position:    0   -16px;}
#nav2 a:hover, #nav2 a.stay { width:  93px; background-position:  -70px -16px;}
#nav3 a:hover, #nav3 a.stay { width: 105px; background-position: -162px -16px;}
#nav4 a:hover, #nav4 a.stay { width: 108px; background-position: -267px -16px;}
#nav5 a:hover, #nav5 a.stay { width:  68px; background-position: -375px -16px;}
#nav6 a:hover, #nav6 a.stay { width:  57px; background-position: -442px -16px;}


/*********** サブナビゲーションバー ***********/
#subnavbar {
	font-size: 9pt;
	width: 805px;
	height: 32px;
	clear: both;
	background: url("./imgs/h_menu.png") no-repeat;
	line-height: 31.5px;
	list-style-type: none;
	text-align: center;
	position: relative;
}

#subnavbar a {
	margin-left: 10px;
	color: #4b4b44;
}

#subnavbar a:hover {
	color: #303030;
}

#subnavbar ul {
	overflow: hidden;
	font-weight: bold;
}

#subnavbar li {
	display: inline;
	margin: 0;
	border-left: 1px #8B8D87 solid;
	padding: 0 6px 0 10px;
	font-weight: bold;
}

#subnavbar li.begin {
	margin: 0;
	padding-left: 10px;
	border: none;
}

#subnavbar li a {
	font-weight: normal;
	color: #7b7d77;
	margin:0;
}


/*********** メニュー ***********/
#menu {
	font-size: 9pt;
	line-height: 1.333em;
	color: #ffffff;
	float: left;
	width: 220px;
	padding-top: 15px;
	margin: 6px 0px; /* 上下に6px */
	background: url("./imgs/menu_t.png") no-repeat;
	clear: both;
}

#menu .main {
	padding: 0 18px 0 20px;
	background: url("./imgs/menu_m.png") repeat-y;
	overflow: hidden;
}

#menu .btm {
	height: 15px;
	background: url("./imgs/menu_b.png") no-repeat;
}

#menu p {
	margin-bottom: 10px;
}

#menu .section {
	padding-top: 3px;
	padding-bottom: 20px;
	margin: 0;
}

#menu h3 {
	color: #ffffff;
	font-family: "Verdana", "Arial";
	font-weight: Bold;
	font-size: 13px;
	padding-bottom: 4px;
	border-bottom: 1px solid #bbbbbb;
	margin-bottom: 5px;
}

#menu h4 {
	color: #ffffff;
	padding-bottom: 4px;
}

#menu img {
	vertical-align: middle;
	padding-right: 4px;
	border: 0px;
}

#menu a {
	color: #dddddd;
}

#menu ul {
	padding: 0;
	margin: 0;
	margin-bottom: 13px;
	list-style-type: none;
}

#menu li {
	font-weight: normal;
}

#menu li a {
	padding-left: 14px;
	background: url("./imgs/markers.png") -9px 4px no-repeat;
	width: 165px; /* IE対策 */
	display: block;
}

#menu li.noblock a {
	padding-left: 14px;
	padding-right: 1px;
	background: url("./imgs/markers.png") -9px 4px no-repeat;
	display: inline;
}

#menu li a:hover {
	background: url("./imgs/markers.png")  0px -9px no-repeat;
	color: #fff;
}



#menu li.down a {
	padding-left: 15px;
	background: url("./imgs/markers_down.png") -9px 4px no-repeat;
	width: 165px; /* IE対策 */
	display: block;
}

#menu li.down a:hover {
	background: url("./imgs/markers_down.png")  0px -9px no-repeat;
	color: #fff;
}

#menu a:hover {
	color: #fff;
}

#menu table {
	padding: 0;
	margin: 0;
	width: 160px;
	text-align: left;
	border-collapse: collapse;
}

#menu tr {
	margin-bottom: 10px;
	vertical-align: top;
}

#menu th {
	padding: 1px;
	white-space: nowrap;
}

#menu td {
	padding: 1px;
	white-space: nowrap;
	text-align: right;
}

#menu th.clock, #menu td.clock {
	padding: 0px;
}

#menu .IE6 {
	height: 0px;
}

#menu h3 {
	text-shadow: black 1px 1px 1px;
}

/*********** メイン部 ***********/
#primary {
	float: right;
	width: 580px;
	margin-top: 6px; /* 上下に6px */
}

#primary .caption {
	font-family: "Tahoma", Arial, Sans-serif;
	font-size: 10pt;
	font-weight: Bold;
	line-height: 38px;
	color: #5680DB;
	height: 36px;
	padding-left: 25px;
	background: url("./imgs/main_t_blu.png") no-repeat;
	overflow: hidden;
}

#primary .nocaption {
	background: url("./imgs/main_nc.png") no-repeat;
	height: 15px;
	padding: 0px;
	font-size: 1px; /* IE6対策 */
}

#primary .nc_main {
	color: #555555;
	font-size: 9pt;
	line-height: 1.25em;
	padding: 0px 25px;
	background: url("./imgs/main_m.png") repeat-y;
	text-align: center;
}

#primary .main {
	padding: 15px 25px 12px 25px;
	background: url("./imgs/main_m.png") repeat-y;
}

#primary .btm {
	height: 15px;
	background: url("./imgs/main_b.png") no-repeat;
	margin-bottom: 6px;
}

#primary blockquote {
	color: #606060;
	margin: 15px 0px;
	padding: 0 0 0 12px;
	border-left: 4px solid #cccccc;
	line-height: 1.6em;
}

#primary blockquote.code {
	font-family: "Consolas", "Courier New", "Courier", monospace;
	font-size: 9pt;
	line-height: 1.3em;
	overflow: auto;
	color: #606060;
	background: #f3f3f3;
	margin: 20px 10px;
	padding: 10px;
	border: 1px solid #a0a0a0;
	white-space: pre;
}


#primary h1, h2, h3 {
	color: #404040;
	margin: 0 0 5px 0;
	padding: 0 0 5px 0;
	border-bottom: 1px dotted #aaaaaa;
	text-shadow: #bbb 1px 1px 1px;
}

#primary h1 {
	font-size: 145%;
	line-height: 135%;
}

#primary h2 {
	font-size: 132%;
	line-height: 122%;
}
#primary h3 {
	font-size: 100%;
	line-height: 100%;
}

#primary h1.efd, h2.efd, h3.efd {
	margin: 5px 0 ;
	border: none;
	padding:0;
}

#primary .sub {
	font-size: 9pt;
	font-weight: bold;
	line-height: 1.3em;
	padding-bottom: 15px;
}

#primary p {
	margin: 15px 0;
}

#primary p.efd:first-letter {
	font-size: 3em;
	float: left;
	padding: 3px 3px 0 0;
}

#primary .section {
	width: 100%; /* IE対策 */
	padding-bottom: 0px;
	background-color: white;
}

#primary .section:after {
	content: "";
	clear: both;
	display: block;
	height: 0px;
	visibility: hidden;
}

#primary .section2 {
	width: 100%; /* IE対策 */
	padding-bottom: 30px;
}

#primary .section2:after {
	content: "";
	clear: both;
	display: block;
	height: 0px;
	visibility: hidden;
}


#primary a.rightlink {
	padding-left: 16px;
	margin: 3px 0 0 30%;
	background: url("./imgs/markers_b.png") -11px 4px no-repeat;
	display: block;
	clear: both;
	float: right;
}

#primary a.rightlink:hover {
	background: url("./imgs/markers_b.png") 1px -14px no-repeat;
}

#primary img.inserts {
	margin: 10px auto;
	display: block;
}

#primary ul, #primary ol {
	margin: 10px 0px 15px 30px;
}

#primary li {
	line-height: 1.5em;
	margin: 3px 0;
}

#primary hr {
	margin: 10px 0;
}

#imagebox {
	clear: both;
	margin: 18px auto;
	text-align: center;
	font-size: 9pt;
	font-weight: bold;
	line-height: 1.2em;
	display: block;
}

#imageboxr {
	border: 1px solid #aaa;
	float: right;
	padding: 3px;
	margin: 0 0 5px 10px;
	text-align: center;
	font-size: 9pt;
	font-weight: bold;
	line-height: 1.2em;
}

#rightbox {
	float: right;
	width: 230px;
	text-align: center;
	font-size: 9pt;
	font-weight: bold;
	line-height: 1.2em;
	margin-bottom: 20px;
}

#leftbox {
	float: left;
	width: 230px;
	text-align: center;
	font-size: 9pt;
	font-weight: bold;
	line-height: 1.2em;
	margin-bottom: 20px;
}

#sftitle {
	margin: -10px auto 25px auto;
	display: block;
}

#efdbox {
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
	padding: 10px 0;
	margin: 5px 5px 0 0;
	float: left;
	color: orange;
	font-size: 1.1em;
	font-weight: bold;
}

/* urabanashi */
#urabanashi ul {
	margin: 0px 0px 20px 30px;
}

#urabanashi li {
	margin-bottom: 15px;
}

#urabanashi p {
	margin: 0 0 20px 0;
}

/* MAME単語 */
#mamewords h3 {
	font-size: 12pt;
	border: none;
	padding: 0;
	margin-bottom: 5px;
}

#mamewords p {
	margin: 0 0 20px 0;
}

#mamewords a {
	padding: 0;
}

/* Downloads */

#downloads .footer {
	clear: both;
	height: 45px;
}

#downloads .footer15 {
	clear: both;
	height: 15px;
}

#downloads .title {
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: solid 2px #606060;
	width: 360px;
}

#downloads .titlefw {
	float: left;
	height: 18pt;
	width: 100%;
	margin-bottom: 10px;
	border-bottom: solid 2px #606060;
}

#downloads h3 {
	font-size: 13pt;
	color: #545454;
	border: none;
	display: inline;
}

#downloads h4 {
	font-size: 11.5pt;
	color: #808080;
	border: none;
	display: inline;
}

#downloads img {
	float: right;
	margin-left: 10px;
	padding: 0;
}

#downloads p {
	font-size: 9pt;
	line-height: 1.5em;
	clear: left;
	padding-bottom: 1.5em;
	margin: 0;
}

#downloads p.bottom {
	padding: 0;
}

#downloads .update {
	color: #707070;
	font-size: 9pt;
	margin-left: 7px;
	padding: 0;
}

#downloads .download {
	clear: both;
	display: block;
	overflow: hidden;
	width: 120px;
	height: 0px;
	padding-top: 30px;
	margin: 10px 0 10px auto ;
	background: url("./imgs/btn_download.png") no-repeat;
	background-position: 0px 0px;
}

#downloads .download:hover {
	background-position: 0px -30px;
}

#downloads .caplink {
	clear: both;
	padding: 0 130px 0 0;
	background: url("./imgs/btn_download.png") left top no-repeat;
	background-position: right top;
	height: 30px;
	line-height: 30px;
	width: auto;
	float: right;
	display: block;
	margin: 5px 0 5px 0;
}

#downloads .caplink:hover {
	background-position: right bottom;
	text-decoration: none;
}

#downloads .open {
	display: block;
	overflow: hidden;
	width: 120px;
	height: 0px;
	padding-top: 30px;
	margin-left: auto;
	background: url("./imgs/btn_view.png") no-repeat;
	background-position: left top;
}

#downloads .open:hover {
	background-position: 0px -30px;
}


/******** フッタ *********/
#footer {
	width: 805px; /* IE対策: Padding-topが2倍になるのを防ぐ */
	padding-top: 15px;
	clear: both;
	background: url("./imgs/header_t.png") no-repeat;
	position: relative;
}

#footer .main {

	padding: 0 25px 5px 25px;
	background: url("./imgs/header_m.png") repeat-y;
}

#footer .address {
	color: #505050;
	font-family: "Calibri", "Candara", "Arial", sans-serif;
	font-size: 9pt;
	font-style: italic;
	line-height: 1.2em;
	padding: 0 25px;
	background: url("./imgs/header_m.png") repeat-y;
	overflow: hidden;
	text-align: center;
}

#footer .backbutton {
	position: absolute;
	left: 730px;
	top: 14px;
	width: 50px;
	height: 16px;
	background: url("./imgs/back.png") no-repeat;
	background-position: left top;
}

#footer .backbutton:hover {
	background-position: right top;
}

#footer .btm {
	height: 15px;
	background: url("./imgs/header_b.png") no-repeat;
}

/********* 汎用テーブル ********/
table.e2jtabler, table.e2jtable  {
	background:	#f9f9f9;
	border:	1px #aaaaaa solid;
	border-collapse: collapse;
	margin: 10px 0;
}

table.e2jtabler th, 
table.e2jtabler td,
table.e2jtable th, 
table.e2jtable td {
	border:	1px #aaaaaa solid;
	padding: 0.3em;
}
 
table.e2jtabler th,
table.e2jtable th {
	background:	#e0e0e0;
	text-align:	center;
}

table.e2jtabler td {
	background:	#f2f2f2;
	text-align:	right;
}

/*** lst download ***/
a.lst {
	display: block; 
	background: url('./imgs/list_dl.png') left center no-repeat;
	width: 17px;
	height: 19px;
}

a.lst:hover {
	background: url('./imgs/list_dl_on.png') left center no-repeat;
}	


/*** scroll ticker ***/
#tickp {
	position: relative;
	overflow: hidden;
	height: 21px;
	top: 5px;
	width: 778px;
}

#tickc1, #tickc2 {
	position: absolute;
	height: 21px;
	line-height: 21px;
	text-align: center;
	left: 0px;
	width: 100%;
}

#scrolldown {
	margin:0;
	position: absolute;
	left: 780px;
	top: 7px;
	width: 17px;
	height: 17px;
	background: url('./imgs/btnDown.png') 0px -34px no-repeat;
}

#wn li {
	margin: 0.0em 0;
}

#wn li.nomargin {
	margin: 0;
}

select {
	padding: 1px;
}

option, select {
	font-family: Tahoma;
	font-weight: bold;
	font-size: 8pt;
	color: #555;
}


/** expadable pre **/
div.main  pre {
	font-size: 9pt;
	line-height: 1.2em;
	overflow: auto;
	border: 1px solid #aaa;
	border-left: 3px solid #bbb;
	padding: 20px 0px 20px 5px;
	background: #f0f0f0  url("./imgs/text_name_bg.png") repeat-x top;
	margin: 15px 0 0 0;
}

div.main pre.exp {
	height: 200px;
}

div.main  a.pre_toggle {
	display: block;
	overflow: hidden;
	height: 17px;
	width: 66px;
	margin-left: auto;
	background: url("./imgs/btn_expand.png") 0 0;
}

div.main  a.pre_toggle:hover {
	background: url("./imgs/btn_expand.png") 0 -17px;
}

div.main  a.pre_toggle_f {
	display: block;
	overflow: hidden;
	height: 17px;
	width: 66px;
	margin-left: auto;
	background: url("./imgs/btn_expand.png") right 0;
}

div.main  a.pre_toggle_f:hover {
	background: url("./imgs/btn_expand.png") right -17px;
}
